/* ==================================================
	SFMC
================================================== */

.recommend_wrapper {
	padding: 2rem 1.6rem;
}
.igo_boxbody {
	margin-top: 2rem;
	padding: 0 1rem;
}
.igo_product {
	padding: 0 1rem;
}
.igo_product > a {
	display: block;
}
.igo_product > a:nth-child(2) {
	padding: 1rem 0;
	line-height: 1.4;
}
.igo_product_sale_price_display {
	text-align: center;
}
.igo_product_sale_price_display_label {
	display: none;
}
.igo_product_sale_price_display_value {
	color: #d7410b;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1;
}
.igo_product_sale_price_display_value > span {
	font-size: 1.2rem;
}

@media screen and (min-width: 768px) {
	.recommend_wrapper {
		padding: 40px 20px;
	}
}

@media screen and (min-width: 1024px) {
	.recommend_wrapper {
		padding: 40px 0;
	}
}



/* ----------------------------------------
	slider
---------------------------------------- */

.recommend_wrapper {
	position: relative;
}
.recommend_wrapper .igo_boxbody {
	display: none;
}
.recommend_wrapper .igo_boxbody.slick-initialized {
	display: block;
}
.recommend_wrapper .slick-prev:before,
.recommend_wrapper .slick-next:before { content: none; }
.recommend_wrapper .s_arrow {
	/*z-index: 2;*/
	position: absolute;
	top: 50%;
	width: 18px;
	height: 18px;
	cursor: pointer;
	border-top: 3px solid #767676;
	border-right: 3px solid #767676;
	transition: .2s;
}
.recommend_wrapper .s_arrow:hover {
	border-top: 3px solid #ccc;
	border-right: 3px solid #ccc;
}
.recommend_wrapper .s_arrow.prev {
	left: 15px;
	transform: translateY(-50%) rotate(-135deg);
}
.recommend_wrapper .s_arrow.next {
	right: 15px;
	transform: translateY(-50%) rotate(45deg);
}

@media screen and (min-width: 1024px) {
	.recommend_wrapper .s_arrow.prev {
		left: 0;
	}
	.recommend_wrapper .s_arrow.next {
		right: 0;
	}
}
